File pgf.requires of Package texlive-specs-p

Requires: tex(atbegshi.sty)
openSUSE Build Service is sponsored by